# ViewportData Struct Reference

Data structure for a window viewport. More...

`#include <window_gui.h>`

Inheritance diagram for ViewportData:

## Data Fields
VehicleID | follow_vehicle
int32 | scrollpos_x
int32 | scrollpos_y
int32 | dest_scrollpos_x
int32 | dest_scrollpos_y

## Detailed Description

Data structure for a window viewport.

Definition at line 113 of file window_gui.h.

The documentation for this struct was generated from the following file:

- src/window_gui.h